[Launch]
ProgramExecutable=Listary\Win32\Listary.exe
ProgramExecutable64=Listary\X64\Listary.exe
DirectoryMoveOK=yes
SupportsUNC=yes

[Activate]
XML=true

[FilesMove]
Config.xml=%APPDATA%\Listary

[DirectoriesMove]
CrashRpt=%APPDATA%\Listary\CrashRpt

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\Config.xml
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%
Replace=%PAL:Drive%%PAL:PackagePartialDir%

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\Config.xml
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\
